3 Replies Latest reply: Apr 11, 2013 1:03 PM by kglad RSS

    Since Flash CS6 Is not supported for OSX 10.8, can cloud members have Flash CS5?

    Line Community Member

      Since Flash CS6 Is not supported for OSX 10.8, can cloud members have Flash CS5?

       

      I see that Flash CS6 is not supported (http://helpx.adobe.com/flash/kb/mountain-lion-support-flash-professional.html ) . My coworkers and I are not able to see some fonts and the colorpickers are not working properly as mentioned at the URL.

       

      Can you make the previous version of Flash available for download and use with cloud membership just for this OS X 10.8 issue.

       

      It'd be more of a hassle for us to revert back to an older OS then to just get an extra older version of Flash on our system.

       

      Thanks ahead,

       

      -Line